[JMP1]
ViewMode = 20
Index = 10
Logo = 
PrinterManager = 1
PrinterName = Jolimark CLP-58
PrinterHWID = Jolimark_CLP-58F30D
CompatibleName = Jolimark Thermal Series Printer
CompatibleID = 1284_CID_Jolimark_TPSeries
CIDForVersion = 62
MustUninstallForGDP = 1.0
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 80mm
PrinterType = Thermal
WifiReset = 0

DriverDir = Drivers\WIN2000(XP-Vista-Win7)\
INF.2K = CLP58.INF
INF.X64 = CLP58.INF
CompatibleDriverDir = Drivers\WIN8(WIN10)\
CompatibleINF.2K = JMTPS.INF
CompatibleINF.X64 = JMTPS.INF

InstallGuide.EN = Tools and Instruction\ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = Manual\CLP-58 User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = Tools and Instruction\ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = Manual\CLP-58用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = Tools and Instruction\ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = Manual\CLP-58 User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = Drivers\WIN8(WIN10)\addcert.exe
InstallOCX = 
AfterRun = 
JMPPMDir = Drivers\WIN2000(XP-Vista-Win7)\JMPPM

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
PrinterImage.EN = Resource\Printer.58EN.png
PrinterImage.SC = Resource\Printer.58SC.png
PrinterImage.TC = Resource\Printer.58TC.png
PrinterNameImage.EN = Resource\CLP-58机型描述.png
PrinterNameImage.SC = Resource\CLP-58机型描述.png
PrinterNameImage.TC = Resource\CLP-58机型描述.png
PDFReader.EN = PDF Reader\
PDFReader.SC = PDF Reader\AdbeRdr1000_zh_CN.exe
PDFReader.TC = PDF Reader\
Button2Link.EN = Facility User's Guide\Facility User's Guide.pdf
Button2Link.SC = Facility User's Guide\简易应用指南.pdf
Button2Link.TC = Facility User's Guide\簡易應用指南.pdf
Button3Link.EN = Manual\CLP-58 User's Manual.pdf
Button3Link.SC = Manual\CLP-58用户手册.pdf
Button3Link.TC = Manual\CLP-58用戶手冊.pdf
Button4Link.EN = Tools and Instruction\
Button4Link.SC = Tools and Instruction\
Button4Link.TC = Tools and Instruction\
Button5Link.EN = http://jolimark.tmall.com
Button5Link.SC = http://jolimark.tmall.com
Button5Link.TC = http://jolimark.tmall.com